﻿* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Epilogue', sans-serif;
    color: #000;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Paginas
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*Secciones*/
.pag_enc {
    display: grid;
    grid-gap: 5px;
    height: 60px;
    border-bottom: 2px solid #000;
    justify-content: center;
    align-items: center;
    grid-row-gap: 0px;
    grid-template-columns: 40px 1fr;
    grid-template-rows: 30px 30px;
    min-width: 300px;
}

.pag_enc_col2 {
    grid-template-columns: 40px 1fr;
    grid-template-areas:
        "img1 tit1"
        "img1 tit1";
}

.pag_enc_col3 {
    grid-template-columns: 40px 1fr 200px;
    grid-template-areas:
        "img1 tit1 btn1"
        "img1 tit1 btn1";
}

.pag_enc_col4 {
    grid-template-columns: 40px 1fr 200px 200px;
    grid-template-areas:
        "img1 tit1 et1 btn1"
        "img1 tit1 et2 btn1";
}

.pag_enc_col4B {
    grid-template-columns: 40px 1fr 200px 200px;
    grid-template-areas:
        "img1 tit1 btn1 btn2"
        "img1 tit1 btn1 btn2";
}

.pag_enc .img1 {
    grid-area: img1;
}

.pag_enc .tit1 {
    grid-area: tit1;
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 30px;
    font-weight: 500;
    min-width: 200px;
    color: black;
    height: 100%;
    line-height: 1;
}

.pag_enc .et1 {
    grid-area: et1;
    height: 100%;
}

.pag_enc .et2 {
    grid-area: et2;
    height: 100%;
}

.pag_enc .btn1 {
    grid-area: btn1;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pag_enc .btn2 {
    grid-area: btn1;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contOpcion {
    margin: 10px;
    min-width: 300px;
}

.divborder {
    margin-top: -4px;
    border: 2px solid #0f59b0;
    border-radius: 0px 0px 10px 10px;
    overflow: hidden;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.377);
}

.dvimgNoDatos {
    display: flex;
    justify-content: center;
    align-items: center;
}

.divSeccion {
    color: white !important;
    height: 40px;
    border-bottom: 2px solid #0f59b0;
    border-top: 2px solid #0f59b0;
    padding: 8px;
    background-color: #25a0da; /*azul*/
}

.divSeccion_morado {
    background-color:#0f59b0 /*morado -->Azul*/
}

.divSeccion_Enc {
    border-top: 0px solid #0f59b0;
}

.divfiltro {
    width: 100%;
    display: inline-block;
    border: 2px solid #0f59b0;
    color: rgb(255, 255, 255);
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
}

.divfiltro_row0 {
    height: 40px;
}

.divfiltro_row1 {
    height: 100px;
}

.divfiltro .divheader {
    background-color: #0f59b0;
    height: 40px;
}

.divfiltro .divheader_col1 {
    display: flex;
    align-items: center;
    margin-left: 10px;
    height: 100%;
}
/*Objetos*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Combos
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.cboOpciones {
    width: 100%;
    height: 100%;
    background-color: #f4f4f4;
    color: #161616;
    font-size: 14px;
    line-height: 1.29;
    letter-spacing: 0.16px;
    color: #565656;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Textbox
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.txtOpciones {
    width: 100%;
    height: 100%;
    background-color: #f4f4f4;
    color: #161616;
    font-size: 14px !important;
    line-height: 1.29;
    letter-spacing: 0.16px;
    color: #525252;
}

.txtOpciones12 {
    font-size: 12px !important;
}

.txtOpciones::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ font-size: 14px;*/
    line-height: 1.29;
    letter-spacing: 0.16px;
    color: #a8a8a8;
}

.txtOpciones:-ms-input-placeholder {
    /*Internet Explorer 10-11 */
    font-size: 14px;
    line-height: 1.29;
    letter-spacing: 0.16px;
    color: #a8a8a8;
}

.txtOpciones:-ms-input-placeholder {
    font-size: 14px;
    line-height: 1.29;
    letter-spacing: 0.16px;
    color: #a8a8a8;
}

.txtOpcionesInvalido {
    border: solid 2px #da1e28;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Etiquetas
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.lblcomentario {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    color: #818181;
}

.lblOpciones {
    height: 100%;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.33;
    letter-spacing: 0.32px;
    color: #252525;
}

.lblOpcionesDet {
    font-weight: 400;
    color: #555555;
}

.lblOpcionesMedio {
    font-size: 18px;
    font-weight: 600;
}

.lblOpcionesGrande {
    height: 48px;
    font-weight: 700;
    font-size: 22px !important;
}

.lblOpcionesGrandeDet {
    height: 48px;
    font-weight: 700;
    font-size: 22px !important;
    color: #0f62fe;
}

.lblOpcionesMedioDet {
    font-size: 18px;
    font-weight: 500;
    color: #0f62fe;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Botones
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.btnAsync {
    height: 30px;
    font-size: 12px !important;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
}

.RadButton.rbButton.btnFoxMemory {
    width: 178px;
    height: 40px;
    font-family: 'Epilogue', sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: 0.16px;
    background-color: #0f59b0;
    border-color: #0f59b0;
    color: white;
}

.RadButton.rbButton.btnFoxMemory:hover {
    background-color: #25a0da;
    border-color: #25a0da;
    color: white;
}

.RadButton.rbButton.btnFoxMemory:active {
    background-color: #0f0a1f;
    border-color: #0f0a1f;
    color: white;
}

.RadButton.rbButton.btnFoxMemory:focus {
    border: solid 2px #0f62fe;
}

.RadButton.rbButton.btnFoxMemory:disabled {
    background-color: #c6c6c6;
    border-color: #c6c6c6;
    color: #8d8d8d;
}

.RadButton.rbButton.btnFoxMemory.small {
    width: 169px;
    height: 32px;
    font-size: 14px;
}

.RadButton.rbButton.btnFoxMemory.big {
    width: 178px;
    height: 48px;
    font-size: 20px;
}

.RadButton.rbButton.btnFoxMemory3 {
    width: 178px;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: 0.16px;
    background-color: #25a0da;
    border-color: #25a0da;
    color: white;
}

.RadButton.rbButton.btnFoxMemory3:hover {
    background-color: #46A2FD;
    border-color: #46A2FD;
    color: white;
}

.RadButton.rbButton.btnFoxMemory3:active {
    background-color: #0f0a1f;
    border-color: #0f0a1f;
    color: white;
}

.RadButton.rbButton.btnFoxMemory3:focus {
    border: solid 2px #0f62fe;
}

.RadButton.rbButton.btnFoxMemory3:disabled {
    background-color: #c6c6c6;
    border-color: #c6c6c6;
    color: #8d8d8d;
}

.RadButton.rbButton.btnFoxMemory3.small {
    width: 169px;
    height: 32px;
    font-size: 14px;
}

.RadButton.rbButton.btnFoxMemory3.big {
    width: 178px;
    height: 48px;
    font-size: 20px;
}

.btnOpciones {
    width: 100%;
    height: 32px;
    font-size: 14px !important;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: 0.16px;
    color: #ffffff !important;
    color: black !important;
}

.btnOpcionesMedio {
    height: 40px;
    font-weight: 600;
    font-size: 18px !important;
}

.btnOpcionesGrande {
    height: 48px;
    font-weight: 700;
    font-size: 22px !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Calendario
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.RadScheduler {
    background-color: white;
    color: black;
}

.RadScheduler .rsMonthView .rsApt {
    height: 50px !important;
}

div.RadScheduler .rsHorizontalHeaderTable tr th div {
    background-color: #25a0da;
}

div.RadScheduler .rsVerticalHeaderTable, div.RadScheduler .rsMainHeader {
    background-color: green;
}

div.RadScheduler .rsCategoryBlue .rsAptContent {
    background-color: #0f59b0;
    color: white;
    margin-top: 5px;
    margin-right: 15px;
    margin-left: 15px;
    border: 2px solid #0f59b0;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.377);
    text-align: center;
    vertical-align: middle;
    height: 40px;
    pointer-events: auto;
}

div.RadScheduler .rsMonthView .rsSunCol {
    color: white;
    background-color: #25a0da;
}

div.RadScheduler .rsMonthView .rsSatCol {
    background-color: #25a0da;
    color: white;
}

div.RadScheduler .rsMonthView .rsOtherMonth {
    background-color: #25a0da;
    color: white;
}

div.RadScheduler .rsRow {
    pointer-events: none;
}

div.RadScheduler .rsYearMonthWrap {
    pointer-events: none;
}

    div.RadScheduler .rsYearMonthWrap .rsMonthHeader {
        background-color: #25a0da;
        color: white;
        text-transform: uppercase;
    }

    div.RadScheduler .rsYearMonthWrap .rsOccupiedSlot {
        background-color: #0f59b0;
        color: white;
        border-radius: 5px 5px 5px 5px;
        box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.377);
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Tabs
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.tsTab {
    height: 100%;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.33;
    letter-spacing: 0.32px;
}

.radTab_TabL {
    color: rgb(255, 255, 255);
    border-radius: 10px 0px 0px 0px;
    overflow: hidden;
    background-color: #222222;
    color: white;
}

.radTab_sTabC {
    color: rgb(255, 255, 255);
    border-radius: 0px 0px 0px 0px;
    overflow: hidden;
    background-color: #222222;
    color: white;
}

.radTab_TabR {
    color: rgb(255, 255, 255);
    border-radius: 0px 10px 0px 0px;
    overflow: hidden;
    background-color: #222222;
    color: white;
}

.radTab_SelectTab {
    background-color: #0f59b0;
}

.radTab_DisabledTab {
    background-color: #3c3b3b;
    color: gray;
}

.radTab_HoveredTab {
    filter: brightness(150%);
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Notificaciones
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.RadNotification .rnTitleBar {
    background-color: #0f59b0;
    color: white;
}

.RadNotification {
    border: 2px solid #0f59b0;
    background-color: white;
}

.detAlerta {
    margin: 20px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 50px 1fr;
    grid-template-areas: "Alertimg  Alerttxt";
    justify-content: center;
    align-items: center;
}

.detAlerta .Alertimg {
    grid-area: Alertimg;
}

.detAlerta .Alerttxt {
    grid-area: Alerttxt;
}

.vsAlerta {
    font-size: 14px;
}

.msjTitNotFoxMemory {
    padding-top: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.msjBtnNotFoxMemory {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.NotValConfirm {
    display: flex;
    justify-content: center;
    align-items: center;
}

.valmsjConfirm {
    display: grid;
    align-items: center;
    grid-gap: 20px;
    margin: 35px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 40px 60px;
    grid-template-areas: "et1 et1" "btn1 btn2";
}

    .valmsjConfirm .et1 {
        grid-area: et1;
    }

    .valmsjConfirm .btn1 {
        grid-area: btn1;
    }

    .valmsjConfirm .btn2 {
        grid-area: btn2;
    }

.valmsjConfirmSesion {
    display: grid;
    align-items: center;
    grid-gap: 20px;
    margin: 10px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 30px 30px 60px;
    grid-template-areas:
        "et1 et1"
        "et2 et2"
        "btn1 btn2";
}

.valmsjConfirmSesion .et1 {
    grid-area: et1;
}

.valmsjConfirmSesion .et2 {
    grid-area: et2;
}

.valmsjConfirmSesion .btn1 {
    grid-area: btn1;
    display: flex;
    justify-content: center;
}

.valmsjConfirmSesion .btn2 {
    grid-area: btn2;
    display: flex;
    justify-content: center;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Grids
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.gvOpciones {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.33;
    letter-spacing: 0.32px;
    color: #252525;
}

.gvEncOpciones {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.33;
    letter-spacing: 0.32px;
    color: #252525;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Upload
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
html .RadUpload .ruButton {
    width: 100px;
    height: 100%;
}

html .RadUpload .ruBrowse {
    width: 100px;
    height: 100%;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	RadEditor
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.DefaultFontEditor {
    font-size: 12px;
}

.DefaultFontEditor OL OL {
    list-style-type: decimal;
}

.DefaultFontEditor OL {
    list-style-type: decimal;
}

.DefaultFontEditor UL UL {
    list-style-type: disc;
}

.DefaultFontEditor UL {
    list-style-type: disc;
}

/*Propiedades*/
.flex_hor_center {
    display: flex;
    justify-content: center;
}

.flex_ver_center {
    display: flex;
    align-items: center;
}

.flex_center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.Oculto {
    position: absolute;
    top: -1000px;
    left: -1000px;
}

.alignleft {
    text-align: left;
}

.aligncenter {
    text-align: center;
}

.alignright {
    text-align: right;
}

.borderadius10 {
    border: none;
    /*background: #9ACEFA;*/
    background: #0f59b0;
    outline: none;
    border-radius: 5px;
    padding: 5px;
    color: white;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	RadWindow
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.RadWindow.RadWindow_MetroTouch.rwRoundedCorner {
    border-radius: 0px;
}

.RadWindow.RadWindow_MetroTouch {
    border: 0px;
    background-color: white;
}

    .RadWindow.RadWindow_MetroTouch .rwContent {
        border: 0px;
    }
/* con menu 464px */
@media (max-width: 400px) {
    .detAlerta {
        grid-template-areas: "Alerttxt Alerttxt"
    }

        .detAlerta .Alertimg {
            display: none;
        }
}
